
/* Listing Comparison Styles (compare.php)
----------------------------------------------- */

table.compare th, table.compare td {
	padding: 5px;
}

table.compare th {
	background: #0267cf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

table.compare td {
	border-left: 1px solid #ccc;
}

table.compare td.label {
	border-left: 0;	
	font-weight: bold;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.compare-title
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bolder;

}
